<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Dop2</title>
    <link rel="stylesheet" href="fancy.css">

    <style>
        p
        {
            margin-block-end: 5px;
            margin-block-start: 5px;
        }

    </style>
</head>
<body>
    <form class="form" action="">
        <div>
            <H1 style="margin-left: 10px;">Register</H1>
            <hr style="margin-left: 10px; margin-right: 10px;">
        </div>
        <div class="main">
            <label>First name:</label>
            <input type="text" id="FirstName" class="input">
        </div>
        <div class="main">
            <label>Last name:</label>
            <input type="text" id="LastName" class="input">
        </div>
        <div class="main">
            <label>Your Uni:</label>
            <input type="text" id="Uni" class="input">
        </div>
        <div class="main">
            <label>Course:</label>
            <select id="Course" style="width: 100px;" class="input">
                <option value="0">---</option>
                <option value="1">First</option>
                <option value="2">Second</option>
                <option value="3">Third</option>
                <option value="4">Fourth</option>
            </select>
        </div>
        <div class="main">
            <label>Email:</label>
            <input type="text" id="Email" class="input">
        </div>
        <div class="main">
            <label>Phone number:</label>
            <input type="text" id="PhNumber" class="input">
        </div>
        <div class="main">
            <p>Select technologies you want to learn:</p>
            <div>
                <input type="checkbox" id="C">
                <label>C</label> 
            </div>
            <div>
                <input type="checkbox" id="CPP">
                <label>C++</label>
            </div>
            <div>
                <input type="checkbox" id="CS">
                <label>C#</label>
            </div>
            <div>
                <input type="checkbox" id="Java">
                <label>Java</label>
            </div>
            <div>
                <input type="checkbox" id="JS">
                <label>JavaScript</label>
            </div>
            
        </div>
        <div class="main">
            <p>Ask any questions:</p>
            <textarea cols="42" rows="5" id="Questions"></textarea>
        </div>
        <div class="main">
            <button type="button" id="Register">Register</button>
            <button type="button" id="Cansel" style="float: right;">Cancel</button>
        </div>
    </form>

    <form class="popup" id="showForm">
        <div class="main">
            <H1>C++ course <button type="button" style="float: right; font-weight: bolder;" onclick="pop()">X</button> </H1>
            <hr>
        </div>
        <div class="main">
            <p>You didn`t selected any of studied technologies. Would you like to finish our C++ free course?</p>
            Date of start:  <input type="date" id="DateOfStart">
            <hr>
        </div>
        <div style="text-align: left; margin-left: 10px;margin-right: 10px;">
            <button type="button" onclick="okay()">OK</button>
            <button type="button" style="float: right;" onclick="pop()">Cancel</button>
        </div>
    </form>

    <script src="func.js"></script>
</body>
</html>